Loading...
Searching...
No Matches
BALL::SnapShotManager::Option Struct Reference

Local class for handling options. More...

`#include <BALL/MOLMEC/COMMON/snapShotManager.h>`

## Static Public Attributes

static const char * | FLUSH_TO_DISK_FREQUENCY

## Detailed Description

Local class for handling options.

Definition at line 38 of file snapShotManager.h.

## Member Data Documentation

## FLUSH_TO_DISK_FREQUENCY

const char* BALL::SnapShotManager::Option::FLUSH_TO_DISK_FREQUENCY

static

After how many snapshots shall they be flushed to the hard disk

See also
  Default::FLUSH_TO_DISK_FREQUENCY

Parameters

  frequency | integer

Definition at line 44 of file snapShotManager.h.